RK-J - Task #2370

Task # 2368 (Closed): Improve Lighhouse metrics for document pages on mobile

Load Guided tour first step before the document loads and next step after the document loads.

05/21/2022 05:40 AM - Ayush Khandelwal

Status: Closed Start date: 05/21/2022
Priority: High Due date: 05/21/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 05/21/2022 05:41 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 05/21/2022 09:19 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/21/2022 11:03 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#4 - 07/19/2022 06:02 AM - Ram Kordale
- Priority changed from Urgent to High

#5 - 10/18/2022 03:58 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
